Kolibri CVE-2014-5289 Buffer Overflow Vulnerability

Bugtraq ID: 69263
Class: Boundary Condition Error
CVE: CVE-2014-5289
Remote: Yes
Local: No
Published: Aug 17 2014 12:00AM
Updated: Nov 14 2014 01:58AM
Credit: tekwizz123
Vulnerable: SENKAS Kolibri 2.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus